<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdSDADR2large">
	<rubric><![CDATA[<b>Imagine you are introducting two classmates. Complete the conversation. Drag four of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Dani, this is my friend, Leo. Leo, Dani.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>Dani:</i></b>]]></label>
			<sentence><![CDATA[Hi, Leo. Nice to meet you.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Same here. This is your first time at drama club, right?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>Dani:</i></b>]]></label>
			<sentence><![CDATA[Yeah. It sounds like fun. I love acting.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Me, too ... So, what other things do you like doing?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>Dani:</i></b>]]></label>
			<sentence><![CDATA[Well, on weekends I like playing soccer and listening to music.]]></sentence>
		</dialogue>
		<dialogue>
		<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Hey, why don't we all play soccer together this weekend?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>Leo:</i></b>]]></label>
			<sentence><![CDATA[Great idea!]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[I'm playing video games right now.]]></sentence>
		<sentence><![CDATA[I don't enjoy running or playing sport.]]></sentence>
		<sentence><![CDATA[See you tomorrow.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_1_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_1_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>